{
	"format_version": "1.8.0",
	"animations": {
		"animation.tsu_morph.telegraph.position": {
			"loop": true,
			"bones": {
				"root": {
					"relative_to": {
						"rotation": "entity"
					},
					"rotation": [0, 0, 0.01]
				},
				"laser": {
					"relative_to": {
						"rotation": "entity"
					},
					"rotation": ["v.laser_x", "v.laser_y", 0],
					"scale": [1, 0, 1]
				},
				"telegraph": {
					"scale": ["1 + math.sin(q.anim_time*360) * 0.1", 1, "1+ math.sin(q.anim_time*360) * 0.1"]
				}
			}
		}
	}
}